RRAMS PWD - Mobile Application - Bug #998
Bug # 978 (Ready for Prod): Report is different from Web application
Survey year alert issue in TIS module

19/07/2024 04:05 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 19/07/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 19/07/2024 05:03 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 01/08/2024 03:30 AM - prathyusha Ramisetti

- Subject changed from Reports issue in TIS module to Survey year alert issue in TIS module
